@charset "utf-8";

.udshingo {
	font-family: "新丸ゴ R","Shin Maru Go Regular";
}

.udshingo2 {
	font-family: "UD新ゴ コンデンス90 M","UD Shin Go Conde90 M";
}

.udshingo3 {
	font-family: "UD新ゴ R","UD Shin Go Regular";
}

.udshingo4 {
	font-family: "UD新ゴ コンデンス90 M","UD Shin Go Medium";
}

.midashiG {
	font-family: "見出ゴMB31","Midashi Go MB31";
}
.gishicMb {
	font-family: "ゴシックMB101 B","Gothic MB101 Bold";
}
